actions:
- action: script.notify_email_ntfy
  data:
    message: '[wazne] Alert wilgotnośći w Łazience - mokro! '
alias: email on water sensor moist in Lazienka
conditions: []
description: ''
id: '1752085825116'
mode: single
triggers:
- device_id: d8996ce77b7132ab2e76f3ad03890fe6
  domain: binary_sensor
  entity_id: e4d805ae6cbec0fdcffef148745799f1
  for:
    hours: 0
    minutes: 0
    seconds: 10
  metadata:
    secondary: false
  trigger: device
  type: moist
